<!DOCTYPE html>
<html lang="en">

<head>

    <link rel="stylesheet" href="/style-global/lib/daterangepicker/daterangepicker.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/quill/quill.bubble.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/azia-vendor.css?v=[cs_version]">

    {% with custom_css="/eventmanager/css/eventmanager-custom.css", title="Serviceblick Eventmanager", select2=true %}
    {% include 'snippets/global-header-include.tpl' %}
    {% endwith %}
<style>
    .card-body{
        padding: 0px;
    }
    #no-active-events .pl-5 {
        padding: 0px;
    }
    .participant-notes {
        display: none;
    }
@media (max-width: 500px) {
    .participant-name{
        max-width: 140px;
        overflow: scroll;
    }
}
</style>
</head>

<body id="page-top" class="az-body">
{% include 'snippets/pb-loader.tpl' %}
{% include 'snippets/guide/container-modal.tpl' %}

{% with
    show_logo=true,
    logo='/style-global/img/icons/event.png',
    show_title=true,
    title= "CS:Veranstaltungen",
    show_mobilelogo=true,
    mobilelogo = "/style-global/img/icons/event.png",
    index_link = "index.html",
    left_nav_links = false,
    nav_links = false,
    show_help_icon=true,
    help_icon_permission="eventmanager",
    show_news_icon=false,
    show_apps_menu_icon=true,
    show_profile_menu_icon=true
    %}
    {% include 'snippets/parametric/pb-header-menu.tpl' %}
{% endwith %}


    <div class="az-content az-content-mail">
        <div class="container">
            <div class="content-wrapper w-100">
                <div class="row">
                    <div class="col-lg-12 ">
                        <div class="card">

                            <!-- list view start  -->
                            <div class="card-body" id="list-view" style="display: inline;">
                                {% include 'snippets/welcome-modal-eventmanager.tpl' %}
                                <!-- header start -->


                                <!-- content body start -->

                                <!-- list start  -->
                                <div class="tab-content border-0 tab-content-basic">

                                    <!-- placeholder for empty list start  -->
                                    <section class="py-2 pl-5 sticky" id="no-active-events" style="">
                                        <div class="container">
                                            <div class="row align-items-center">
                                                <div class="col-md-12">
                                                    <h5>Einlasskontrolle: <span id="event_title"></span></h5>
                                                    <h6 class="font-weight-bold tx-indigo mb-20px mt-3">Scanne die QR-Codes aus den Bestätigungsmails</h6>
                                                    <p class="text-muted mb-20px">Wenn der Teilnehmer gefunden wird, werden die Teilnehmer-Daten angezeigt und dessen Status automatisch auf "teilgenommen" umgestellt.</p>
                                                    <p>Zu setzender Status: <select id="desired_status">
                                                        <option value="participated">Teilgenommen</option>
                                                        <option value="canceled">Storniert</option>
                                                        <option value="reserved">Reserviert</option>
                                                        <option value="booked">Gebucht</option>
                                                    </select></p>
                                                </div>
                                            </div>
                                        </div>
                                    </section>
                                </div>
                                <!-- content body -->
                            </div>
                            <!-- list view  -->

                        </div><!-- card -->

                        <!-- detail participant view start  -->
                        <div class="content-wrapper w-100 mt-3" id="participant-list" style="max-height: 450px; overflow: scroll">
                            <div class="row">
                                <div class="col-lg-12 ">
                                    <div class="card ">
                                        <div class="card-body">
                                            <div class=" pb-2 mb-2 border-bottom d-flex justify-content-between">
                                                <h6 class="text-dark">
                                                    <i class="fas fa-users tx-12"></i> <span data-i18n="Participants"></span>
                                                </h6>


                                            </div>
                                            <div id="participant-list-container">
                                                <!-- participants generated from snippet here -->

                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- detail participant view  -->

                    </div>
                </div>
            </div> <!-- content-wrapper  -->

        </div><!-- container -->
    </div><!-- az-content -->

    {% include 'snippets/CopyRight.tpl' %}
    <!-- az-footer -->

</div>


{% with select2=true, bootstrapdatetimepicker=false, momentjs=true, perfectscrollbar=false %}
    {% include 'snippets/global-script-include.tpl' %}
{% endwith %}

<script src="/style-global/lib/quill/quill.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/daterangepicker/daterangepicker.js?v=[cs_version]"></script>

{% with circuit="event-manager-scanner-circuit" %}
{% include 'snippets/framework-script.tpl' %}
{% endwith %}


</body>

</html>